
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("enUS", function() 
    return
	{

		-- Command params
		["SCAN"] = "Starts the recipe scan, displaying information in the chat window.",
		["GUISCAN"] = "Starts the recipe scan, displaying information in a seperate window. Currently in development, use at your own risk.",
		["ARL_CONFIG_HEADER"] = "Ackis Recipe List Configuration",
		["DISPLAY_OPTIONS"] = "Recipe Scan Display Options",
		["FACTION_TOGGLE"] = "Include all faction recipes in scan.",
		["CLASS_TOGGLE"] = "Include all class recipes in scan.",
		["SPECIALITY_TOGGLE"] = "Include all tradeskill specialities in scan.",
		["RAID_TOGGLE"] = "Include hard to get raid recipes in scan.",
		["SKILL_TOGGLE"] = "Include all skill levels of recipes in scan.",
		["SORT_OPTIONS"] = "How to sort recipes.",
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsorted",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": is is missing from the database. \nPlease inform the author of the add-on about this recipe.",
		["MissingRecipePrefix"] = "Missing Recipe: ",
		["MissingRecipe"] = "%s [%s].",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Scanning %s for missing recipes at skill level %s .\n",
		["RecipeListSummary"] = "\nYou know %s out of %s total recipes (%s%%).\nYou are missing %s recipes.",
		["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information.",

		-- Recipe Database
		["Trainer"] = true,
		["UWD"] = "Uncommon World Drop",
		["Vendor"] = true,
		["Discovery"] = true,
		["PVP"] = true,
		["Raid"] = true,
		["Beast Training"] = true,

		-- Faction info
		["WintersVeil"] = "Feast of Winters Veil",
		["Lunar Festival"] = "Lunar Festival",
		["Seasonal"] = true,
		
		-- Alchemy Recipes
		-- Original Game Recipes
		["Minor Healing Potion"] = true,
		["Elixir of Lion's Strength"] = true,
		["Elixir of Minor Defense"] = true,
		["Weak Troll's Blood Potion"] = true,
		["Minor Mana Potion"] = true,
		["Minor Rejuvenation Potion"] = true,
		["Elixir of Minor Agility"] = true,
		["Discolored Healing Potion"] = true,
		["Elixir of Minor Fortitude"] = true,
		["Lesser Healing Potion"] = true,
		["Rage Potion"] = true,
		["Swiftness Potion"] = true,
		["Blackmouth Oil"] = true,
		["Elixir of Wisdom"] = true,
		["Elixir of Water Breathing"] = true,
		["Elixir of Giant Growth"] = true,
		["Holy Protection Potion"] = true,
		["Swim Speed Potion"] = true,
		["Minor Magic Resistance Potion"] = true,
		["Healing Potion"] = true,
		["Lesser Mana Potion"] = true,
		["Potion of Curing"] = true,
		["Strong Troll's Blood Potion"] = true,
		["Elixir of Defense"] = true,
		["Fire Oil"] = true,
		["Shadow Protection Potion"] = true,
		["Elixir of Lesser Agility"] = true,
		["Elixir of Firepower"] = true,
		["Elixir of Ogre's Strength"] = true,
		["Free Action Potion"] = true,
		["Greater Healing Potion"] = true,
		["Mana Potion"] = true,
		["Lesser Invisibility Potion"] = true,
		["Shadow Oil"] = true,
		["Fire Protection Potion"] = true,
		["Elixir of Fortitude"] = true,
		["Great Rage Potion"] = true,
		["Mighty Troll's Blood Potion"] = true,
		["Elixir of Agility"] = true,
		["Frost Protection Potion"] = true,
		["Nature Protection Potion"] = true,
		["Elixir of Frost Power"] = true,
		["Elixir of Detect Lesser Invisibility"] = true,
		["Elixir of Greater Defense"] = true,
		["Frost Oil"] = true,
		["Catseye Elixir"] = true,
		["Oil of Immolation"] = true,
		["Greater Mana Potion"] = true,
		["Magic Resistance Potion"] = true,
		["Goblin Rocket Fuel"] = true,
		["Lesser Stoneshield Potion"] = true,
		["Restorative Potion"] = true,
		["Superior Healing Potion"] = true,
		["Elixir of Greater Water Breathing"] = true,
		["Wildvine Potion"] = true,
		["Philosopher's Stone"] = true,
		["Transmute: Iron to Gold"] = true,
		["Transmute: Mithril to Truesilver"] = true,
		["Elixir of Detect Undead"] = true,
		["Dreamless Sleep Potion"] = true,
		["Arcane Elixir"] = true,
		["Invisibility Potion"] = true,
		["Elixir of Greater Intellect"] = true,
		["Gift of Arthas"] = true,
		["Elixir of Greater Agility"] = true,
		["Elixir of Dream Vision"] = true,
		["Elixir of Giants"] = true,
		["Ghost Dye"] = true,
		["Elixir of Shadow Power"] = true,
		["Elixir of Demonslaying"] = true,
		["Elixir of Detect Demon"] = true,
		["Stonescale Oil"] = true,
		["Limited Invulnerability Potion"] = true,
		["Elixir of Greater Firepower"] = true,
		["Mighty Rage Potion"] = true,
		["Superior Mana Potion"] = true,
		["Elixir of Superior Defense"] = true,
		["Elixir of the Sages"] = true,
		["Transmute: Arcanite"] = true,
		["Major Healing Potion"] = true,
		["Elixir of Brute Force"] = true,
		["Transmute: Air to Fire"] = true,
		["Transmute: Earth to Water"] = true,
		["Transmute: Earth to Life"] = true,
		["Transmute: Fire to Earth"] = true,
		["Transmute: Undeath to Water"] = true,
		["Transmute: Water to Air"] = true,
		["Transmute: Water to Undeath"] = true,
		["Transmute: Life to Earth"] = true,
		["Mageblood Potion"] = true,
		["Greater Dreamless Sleep Potion"] = true,
		["Greater Stoneshield Potion"] = true,
		["Elixir of the Mongoose"] = true,
		["Purification Potion"] = true,
		["Greater Arcane Elixir"] = true,
		["Living Action Potion"] = true,
		["Greater Fire Protection Potion"] = true,
		["Greater Frost Protection Potion"] = true,
		["Greater Nature Protection Potion"] = true,
		["Greater Arcane Protection Potion"] = true,
		["Greater Shadow Protection Potion"] = true,
		["Major Troll's Blood Potion"] = true,
		["Major Mana Potion"] = true,
		["Flask of Petrification"] = true,
		["Flask of the Titans"] = true,
		["Flask of Distilled Wisdom"] = true,
		["Flask of Supreme Power"] = true,
		["Flask of Chromatic Resistance"] = true,
		["Major Rejuvenation Potion"] = true,
		["Transmute: Elemental Fire"] = true,
		["Gurubashi Mojo Madness"] = true,

		-- Burning Crusade Recipes
		["Adept's Elixir"] = true,
		["Onslaught Elixir"] = true,
		["Volatile Healing Potion"] = true,
		["Elixir of Camouflage"] = true,
		["Elixir of Major Strength"] = true,
		["Elixir of Healing Power"] = true,
		["Elixir of Major Fortitude"] = true,
		["Unstable Mana Potion"] = true,
		["Sneaking Potion"] = true,
		["Elixir of Mastery"] = true,
		["Elixir of Draenic Wisdom"] = true,
		["Elixir of Major Frost Power"] = true,
		["Insane Strength Potion"] = true,
		["Earthen Elixir"] = true,
		["Elixir of the Searching Eye"] = true,
		["Mercurial Stone"] = true,
		["Super Healing Potion"] = true,
		["Elixir of Major Agility"] = true,
		["Elixir of Ironskin"] = true,
		["Shrouding Potion"] = true,
		["Fel Strength Elixir"] = true,
		["Super Mana Potion"] = true,
		["Elixir of Major Firepower"] = true,
		["Elixir of Major Defense"] = true,
		["Fel Regeneration Potion"] = true,
		["Elixir of Major Shadow Power"] = true,
		["Major Dreamless Sleep Potion"] = true,
		["Heroic Potion"] = true,
		["Haste Potion"] = true,
		["Destruction Potion"] = true,
		["Transmute: Primal Air to Fire"] = true,
		["Transmute: Primal Earth to Water"] = true,
		["Transmute: Primal Fire to Earth"] = true,
		["Transmute: Primal Water to Air"] = true,
		["Transmute: Primal Might"] = true,
		["Transmute: Earthstorm Diamond"] = true,
		["Transmute: Skyfire Diamond"] = true,
		["Alchemist's Stone"] = true,
		["Elixir of Major Mageblood"] = true,
		["Major Arcane Protection Potion"] = true,
		["Major Fire Protection Potion"] = true,
		["Major Frost Protection Potion"] = true,
		["Major Holy Protection Potion"] = true,
		["Major Nature Protection Potion"] = true,
		["Major Shadow Protection Potion"] = true,
		["Fel Mana Potion"] = true,
		["Elixir of Empowerment"] = true,
		["Ironshield Potion"] = true,
		["Flask of Chromatic Wonder"] = true,

		-- Burning Crusade Discovery Recipes
		["Transmute: Primal Fire to Mana"] = true,
		["Transmute: Primal Shadow to Water"] = true,
		["Transmute: Primal Life to Earth"] = true,
		["Transmute: Primal Earth to Life"] = true,
		["Transmute: Primal Mana to Fire"] = true,
		["Transmute: Primal Water to Shadow"] = true,
		["Flask of Fortification"] = true,
		["Flask of Mighty Restoration"] = true,
		["Flask of Relentless Assault"] = true,
		["Flask of Blinding Light"] = true,
		["Flask of Pure Death"] = true,
		["Super Rejuvenation Potion"] = true,
		["Cauldron of Major Arcane Protection"] = true,
		["Cauldron of Major Fire Protection"] = true,
		["Cauldron of Major Frost Protection"] = true,
		["Cauldron of Major Nature Protection"] = true,
		["Cauldron of Major Shadow Protection"] = true,

		-- Alchemy Obtain Information
		["Discolored Healing Potion Obt"] = "Quest Reward: Wild Hearts",
		["Mighty Trolls Blood Potion Obt"] = "Common World Drop\n    Talk to Henry Stern in RFD",
		["Lesser Stoneshield Potion Obt"] = "Quest Reward: Liquid Stone",
		["Restorative Potion Obt"] = "Quest Reward: Uldaman Reagent Run quest (automatically trained)",
		["Wildvine Potion Obt"] = "BoE Mob Drop: Trolls in STV and Hinterlands",
		["Gift of Arthas Obt"] = "BoE Mob Drop: Skeletal Flayer, Slavering Ghoul, WPL",
		["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Dark Iron Slaver, Dark Iron Watchman, Dark Iron Taskmaster, Searing Gorge",
		["Mighty Rage Potion Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes",
		["Elixir of the Sages Obt"] = "BoE Mob Drop: Scarlet Enchanter, Scarlet Cleric, Scarlet Curate, Scarlet Archmage, Scarlet Inquisitor, EPL",
		["Elixir of Brute Force Obt"] = "Turn in Bloodpetal Sprouts for the Dadanga is Hungry quest in Un'Goro Crater.",
		["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefire Rogue, Felwood, Legashi Rogue, Azshara",
		["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Firebrand Invoker, Firebrand Pyromance, LBRS",
		["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frostmaul Giants, Winterspring",
		["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Decaying Horror, Rotting Behemoths, WPL",
		["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Cobalt Mageweavers, Winterspring",
		["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dark Adepts, Shadowmages, EPL",
		["Major Mana Potion Obt"] = "Quest Reward: Kirtonos the Herald or BoP Mob Drop: Darkmaster Gandling, Scholomance",
		["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostwhisper",
		["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS",
		["Major Rejuvenation Potion Obt"] = "BoP Mob Drop: Random bosses in MC",
		["Gurubashi Mojo Madness Obt"] = "You can learn this by clicking on a stone table in Zul'Gurub in the Edge of Madness",
		["Fel Strength Elixir Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, Terrormasters, Wrathwalkers, and Shadow Council Warlocks, SMV",
		["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Deathforge Imp, Deathforge Guardian, Deathforge Smith, Deathforge Tinkere, SMV",
		["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Vir'aani Arcanists, Nagrand",
		["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar",
		["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexus-Prince Shaffar, Mana Tombs",
		["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssal Flamebringers, Blade's Edge",
		["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Shadow Council Warlock, SMV",
		["Fel Mana Potion Obt"] = "BoP Mob Drop: Eclipsion Soldier, Eclipsion Bloodward, Eclipsion Blood Knight, Eclipsion Spellbinder, Eclipsion Archmage, Eclipsion Centurion, Eclipsion Cavalier, Torloth the Magnificient, Illidari Watcher, SMV",
		["Ironshield Potion Obt"] = "BoP Mob Drop: Captain Skarloc, Old Hillsbrad Foothills",
		["Discovery - Transmutes"] = true,
		["Discovery - Flasks/Potions"] = true,
		["Discovery - Protection Potions"] = true,

		-- Engineering Recipes
		["Rough Blasting Powder"] = true,
		["Rough Dynamite"] = true,
		["Crafted Light Shot"] = true,
		["Handful of Copper Bolts"] = true,
		["Rough Copper Bomb"] = true,
		["Copper Tube"] = true,
		["Rough Boomstick"] = true,
		["Arclight Spanner"] = true,
		["Crude Scope"] = true,
		["Copper Modulator"] = true,
		["Mechanical Squirrel"] = true,
		["Coarse Blasting Powder"] = true,
		["Crafted Heavy Shot"] = true,
		["Coarse Dynamite"] = true,
		["Target Dummy"] = true,
		["Silver Contact"] = true,
		["Small Seaforium Charge"] = true,
		["Flying Tiger Goggles"] = true,
		["Practice Lock"] = true,
		["EZ-Thro Dynamite"] = true,
		["Deadly Blunderbuss"] = true,
		["Large Copper Bomb"] = true,
		["Bronze Tube"] = true,
		["Standard Scope"] = true,
		["Lovingly Crafted Boomstick"] = true,
		["Shadow Goggles"] = true,
		["Small Bronze Bomb"] = true,
		["Whirring Bronze Gizmo"] = true,
		["Flame Deflector"] = true,
		["Heavy Blasting Powder"] = true,
		["Heavy Dynamite"] = true,
		["Crafted Solid Shot"] = true,
		["Gnomish Universal Remote"] = true,
		["Small Blue Rocket"] = true,
		["Small Green Rocket"] = true,
		["Small Red Rocket"] = true,
		["Silver-plated Shotgun"] = true,
		["Ornate Spyglass"] = true,
		["Big Bronze Bomb"] = true,
		["Minor Recombobulator"] = true,
		["Bronze Framework"] = true,
		["Moonsight Rifle"] = true,
		["Explosive Sheep"] = true,
		["Green Tinted Goggles"] = true,
		["Aquadynamic Fish Attractor"] = true,
		["Gold Power Core"] = true,
		["Red Firework"] = true,
		["Green Firework"] = true,
		["Blue Firework"] = true,
		["Ice Deflector"] = true,
		["Iron Strut"] = true,
		["Discombobulator Ray"] = true,
		["Portable Bronze Mortar"] = true,
		["Goblin Jumper Cables"] = true,
		["Gyrochronatom"] = true,
		["Iron Grenade"] = true,
		["Compact Harvest Reaper Kit"] = true,
		["Solid Blasting Powder"] = true,
		["Solid Dynamite"] = true,
		["Bright-Eye Goggles"] = true,
		["Gyromatic Micro-Adjustor"] = true,
		["Large Blue Rocket"] = true,
		["Large Green Rocket"] = true,
		["Large Red Rocket"] = true,
		["Accurate Scope"] = true,
		["Advanced Target Dummy"] = true,
		["Craftsman's Monocle"] = true,
		["Flash Bomb"] = true,
		["Big Iron Bomb"] = true,
		["SnowMaster 9000"] = true,
		["Goblin Land Mine"] = true,
		["Mithril Tube"] = true,
		["Mechanical Dragonling"] = true,
		["Gnomish Cloaking Device"] = true,
		["Large Seaforium Charge"] = true,
		["Unstable Trigger"] = true,
		["Mechanical Repair Kit"] = true,
		["EZ-Thro Dynamite II"] = true,
		["Fire Goggles"] = true,
		["Mithril Blunderbuss"] = true,
		["Hi-Impact Mithril Slugs"] = true,
		["Deadly Scope"] = true,
		["Mithril Casing"] = true,
		["Mithril Frag Bomb"] = true,
		["Catseye Ultra Goggles"] = true,
		["Mithril Heavy-bore Rifle"] = true,
		["Goblin Rocket Boots"] = true,
		["Spellpower Goggles Xtreme"] = true,
		["Parachute Cloak"] = true,
		["Blue Rocket Cluster"] = true,
		["Green Rocket Cluster"] = true,
		["Red Rocket Cluster"] = true,
		["Firework Launcher"] = true,
		["Deepdive Helmet"] = true,
		["Rose Colored Goggles"] = true,
		["Hi-Explosive Bomb"] = true,
		["Sniper Scope"] = true,
		["Mithril Gyro-Shot"] = true,
		["Green Lens"] = true,
		["Mithril Mechanical Dragonling"] = true,
		["Salt Shaker"] = true,
		["Dense Blasting Powder"] = true,
		["Dense Dynamite"] = true,
		["Snake Burst Firework"] = true,
		["Tranquil Mechanical Yeti"] = true,
		["Thorium Grenade"] = true,
		["Thorium Rifle"] = true,
		["Thorium Widget"] = true,
		["Truesilver Transformer"] = true,
		["Gyrofreeze Ice Reflector"] = true,
		["Lifelike Mechanical Toad"] = true,
		["Spellpower Goggles Xtreme Plus"] = true,
		["Dark Iron Rifle"] = true,
		["Masterwork Target Dummy"] = true,
		["Thorium Tube"] = true,
		["Major Recombobulator"] = true,
		["Powerful Seaforium Charge"] = true,
		["Large Blue Rocket Cluster"] = true,
		["Large Green Rocket Cluster"] = true,
		["Large Red Rocket Cluster"] = true,
		["Firework Cluster Launcher"] = true,
		["Steam Tonk Controller"] = true,
		["Delicate Arcanite Converter"] = true,
		["Dark Iron Bomb"] = true,
		["Thorium Shells"] = true,
		["Voice Amplification Modulator"] = true,
		["Master Engineer's Goggles"] = true,
		["Hyper-Radiant Flame Reflector"] = true,
		["Arcane Bomb"] = true,
		["Arcanite Dragonling"] = true,
		["Flawless Arcanite Rifle"] = true,
		["Field Repair Bot 74A"] = true,
		["Biznicks 247x128 Accurascope"] = true,
		["Core Marksman Rifle"] = true,
		["Force Reactive Disk"] = true,
		["Ultra-Flash Shadow Reflector"] = true,
		["Bloodvine Goggles"] = true,
		["Bloodvine Lens"] = true,
		["Inlaid Mithril Cylinder Plans"] = true,
		["Lil' Smoky"] = true,
		["Gnomish Shrink Ray"] = true,
		["Gnomish Goggles"] = true,
		["Gnomish Net-o-Matic Projector"] = true,
		["Gnomish Harm Prevention Belt"] = true,
		["Gnomish Rocket Boots"] = true,
		["Gnomish Battle Chicken"] = true,
		["Gnomish Mind Control Cap"] = true,
		["Gnomish Death Ray"] = true,
		["World Enlarger"] = true,
		["Ultrasafe Transporter - Gadgetzan"] = true,
		["Alarm-O-Bot"] = true,
		["Goblin Construction Helmet"] = true,
		["Goblin Mining Helmet"] = true,
		["Pet Bombling"] = true,
		["Goblin Mortar"] = true,
		["The Mortar: Reloaded"] = true,
		["Goblin Sapper Charge"] = true,
		["Goblin Rocket Boots"] = true,
		["Goblin Bomb Dispenser"] = true,
		["The Big One"] = true,
		["Goblin Rocket Helmet"] = true,
		["Dimensional Ripper - Everlook"] = true,
		["Goblin Jumper Cables XL"] = true,
		["Goblin Rocket Fuel Recipe"] = true,
		["Goblin Dragon Gun"] = true,

		-- Burning Crusade Recipes
		["Fel Iron Bomb"] = true,
		["Fel Iron Casing"] = true,
		["Elemental Blasting Powder"] = true,
		["Handful of Fel Iron Bolts"] = true,
		["Zapthrottle Mote Extractor"] = true,
		["Fel Iron Shells"] = true,
		["Fel Iron Musket"] = true,
		["Fel Iron Toolbox"] = true,
		["Gnomish Flame Turret"] = true,
		["Crashin' Thrashin' Robot"] = true,
		["Adamantite Frame"] = true,
		["The Bigger One"] = true,
		["Adamantite Grenade"] = true,
		["Healing Potion Injector"] = true,
		["Adamantite Scope"] = true,
		["White Smoke Flare"] = true,
		["Green Smoke Flare"] = true,
		["Adamantite Shells"] = true,
		["Purple Smoke Flare"] = true,
		["Super Sapper Charge"] = true,
		["Cogspinner Goggles"] = true,
		["Power Amplification Goggles"] = true,
		["Gnomish Poultryizer"] = true,
		["Mana Potion Injector"] = true,
		["Adamantite Rifle"] = true,
		["Goblin Rocket Launcher"] = true,
		["Ultra-Spectropic Detection Goggles"] = true,
		["Khorium Power Core"] = true,
		["Felsteel Stabilizer"] = true,
		["Hardened Adamantite Tube"] = true,
		["Dimensional Ripper - Area 52"] = true,
		["Ultrasafe Transporter - Toshley's Station"] = true,
		["Rocket Boots Xtreme"] = true,
		["Felsteel Boomstick"] = true,
		["Hyper-Vision Goggles"] = true,
		["Khorium Scope"] = true,
		["Foreman's Enchanted Helmet"] = true,
		["Foreman's Reinforced Helmet"] = true,
		["Gnomish Battle Goggles"] = true,
		["Gnomish Power Goggles"] = true,
		["Ornate Khorium Rifle"] = true,
		["Stabilized Eternium Scope"] = true,

		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "Quest Reward: Renewing Membership",
		["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan",
		["Discombobulator Ray Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan",
		["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe",
		["Spellpower Goggles Xtreme Plus Obt"] = "BoE Mob Drop: Spitelash Siren, Azshara",
		["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD",
		["Major Recombobulator Obt"] = "BoP Mob Drop: Gordok Tribute, King Gordok DM North",
		["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme",
		["Master Engineer's Goggles Obt"] = "BoE Mob Drop: Doomforge Arcanasmith, BRD",
		["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS",
		["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring",
		["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL",
		["Field Repair Bot 74A Obt"] = "BoP Mob Drop: Golem Lord Argelmach, BRD",
		["Biznicks 247x128 Accurascope Obt"] = "BoP Mob Drop: Random bosses in MC",
		["Core Marksman Rifle Obt"] = "BoP Mob Drop: Random bosses in MC",
		["Force Reactive Disk Obt"] = "BoP Mob Drop: Random bosses in MC",
		["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme",
		["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF",
		["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!",
		["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault",
		["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains",
		["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV",
		["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm",
		["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan",	

		-- First Aid Recipes
		-- Original Game Recipes
		["Linen Bandage"] = true,
		["Heavy Linen Bandage"] = true,
		["Wool Bandage"] = true,
		["Anti-Venom"] = true,
		["Heavy Wool Bandage"] = true,
		["Strong Anti-Venom"] = true,
		["Silk Bandage"] = true,
		["Heavy Silk Bandage"] = true,
		["Mageweave Bandage"] = true,
		["Heavy Mageweave Bandage"] = true,
		["Runecloth Bandage"] = true,
		["Heavy Runecloth Bandage"] = true,
		["Powerful Anti-Venom"] = true,

		-- Burning Crusade Recipes
		["Netherweave Bandage"] = true,
		["Heavy Netherweave Bandage"] = true,

		-- First Aid Obrain Information

		-- Smelting Recipes
		-- Original Game Recipes
		["Smelt Copper"] = true,
		["Smelt Tin"] = true,
		["Smelt Bronze"] = true,
		["Smelt Silver"] = true,
		["Smelt Iron"] = true,
		["Smelt Gold"] = true,
		["Smelt Steel"] = true,
		["Smelt Mithril"] = true,
		["Smelt Dark Iron"] = true,
		["Smelt Truesilver"] = true,
		["Smelt Thorium"] = true,
		["Smelt Elementium"] = true,

		-- Burning Crusade Recipes
		["Fire Sunder"] = true,
		["Earth Shatter"] = true,
		["Smelt Fel Iron"] = true,
		["Smelt Adamantite"] = true,
		["Smelt Felsteel"] = true,
		["Smelt Eternium"] = true,
		["Smelt Khorium"] = true,
		["Smelt Hardened Adamantite"] = true,

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "Quest Reward: BRD, which requires 20 Gold Bars, 2 Star Rubies, and 10 Truesilver Bars to BRD.  Talk to Gloom'Rel, who is one of the undead in the Summoner's Tomb.",
		["Elementium Obt"] = "Mind control Krixix in BWL.  On the pet bar there will be an option to train this ability for yourself and others.",
	}

end)